import { Form, FormLinkMesh } from '@termsurf/form';
export declare function buildConvertForms(name: string, i: string, o: string, common?: FormLinkMesh): {
    node_input: import("@termsurf/form").FormBaseLink;
    node_remote_input: import("@termsurf/form").FormBaseLink;
    node_command_input: import("@termsurf/form").FormBaseLink;
    node_output: import("@termsurf/form").FormBaseLink;
    node_output_response: Form;
    browser_input: import("@termsurf/form").FormBaseLink;
    browser_output: import("@termsurf/form").FormBaseLink;
};
export declare function buildConvertFormsWithOutputDirectory(name: string, i: string, o: string, common?: FormLinkMesh): {
    node_output: import("@termsurf/form").FormBaseLink;
    node_output_response: Form;
    node_input: import("@termsurf/form").FormBaseLink;
    node_remote_input: import("@termsurf/form").FormBaseLink;
    node_command_input: import("@termsurf/form").FormBaseLink;
    browser_input: import("@termsurf/form").FormBaseLink;
    browser_output: import("@termsurf/form").FormBaseLink;
};
